// Typography
@font-family-sans-serif: 'Montserrat-Regular', Arial, sans-serif;
@font-family-serif: Georgia, "Times New Roman", Times, serif;
@font-family-monospace: Monaco, Menlo, Consolas, "Courier New", monospace;
@font-family-base: @font-family-sans-serif;
@font-size-base: 12px;
// Color
@color: #000;
@brandColor: #fff;
@highlightColor: #D2031F;
@bgcolor: #fff;
@breadcrumb-hover: #CA9459;
@text-color: @color;
@placeholder-color: @color;
// Link
@link-color: @color;
@link-hover-color: @highlightColor;
@link-active-color: @highlightColor;
@link-visited-color: @color;
// Grid System
@screen-xs: 320px;
@screen-xs-min: @screen-xs;
@screen-phone: @screen-xs-min;
@screen-sm: 768px;
@screen-sm-min: @screen-sm;
@screen-tablet: @screen-sm-min;
@screen-md: 996px;
@screen-md-min: @screen-md;
@screen-desktop: @screen-md-min;
@screen-lg: 1200px;
@screen-lg-min: @screen-lg;
@screen-lg-desktop: @screen-lg-min;
@screen-xs-max: (@screen-sm-min - 1);
@screen-sm-max: (@screen-md-min - 1);
@screen-md-max: (@screen-lg-min - 1);
@grid-columns: 12;
@grid-gutter-width: 30px;
@grid-float-breakpoint: @screen-sm-min;
@grid-float-breakpoint-max: (@grid-float-breakpoint - 1);
@grid-tablet: (720px + @grid-gutter-width);
@grid-sm: @grid-tablet;
@grid-desktop: (940px + @grid-gutter-width);
@grid-md: @grid-desktop;
@grid-large-desktop: (1140px + @grid-gutter-width);
@grid-lg: @grid-large-desktop;
/* AO Mumm */
@url-images: '../images';
.mar-bottom (@number) {
  margin-bottom: @number;
}
.h-text (@line-height, @font, @font-size) {
  line-height: @line-height;
  text-transform: uppercase;
  font-family: @font;
  font-weight: normal;
  font-size: @font-size;
}
.lineheight-font (@line-height, @font) {
  line-height: @line-height;
  font-size: @font;
}
